html {overflow-y: scroll;}
body {margin: 0;font-family: "Arial",sans-serif;font-size: 14px;color: #000;}
a {text-decoration: none;}
a:link {color: #b00;}
a:visited {color: #600;}
a:hover {color: #f00;}
a:focus {outline: none;}
a img {border: none;}
p {margin: 0;padding: 5px 0;}
p.attachment {text-align: center;}
img {padding: 0;margin: 0;}
.entry img, .post-content img {max-width: 100%;height: auto;}
small {font-size: 12px;}
hr {height: 1px;color: #000;background-color: #000;border: 0px;}
blockquote {margin: 5px;border: 1px dashed #ccc;padding: 0;font-size: 11px;font-weight: 400;}
blockquote p:first-letter {float: left;font-size: 16px;font-weight: 700;margin: 3px 2px 0;}
blockquote p:first-line {font-variant: small-caps;}
acronym, abbr, span.caps {cursor: help;}
acronym, abbr {border-bottom: 1px dashed #000;}
form {margin: 0;}
input, textarea {font-family: "Arial",sans-serif;font-size: 13px;}
.aligncenter {margin: 0 auto;text-align: center;display: block;}
.alignright {margin: 10px 0 10px 10px;display: inline;float: right;}
.alignleft {margin: 10px 10px 10px 0;display: inline;float: left;}
.wp-caption {text-align: center;padding: 3px;background: #eee;}
.type-showcase .wp-caption {margin: 0 5px;}
.wp-caption-text {text-align: center;}
h1, h1 a {margin: 0;padding: 3px;font-size: 48px;line-height: 44px;letter-spacing: -3px;}
h2, h2 a {padding: 0 0 2px 0;margin: 0;font-size: 24px;line-height: 24px;letter-spacing: -1px;}
h3, h3 a {padding: 0;margin: 5px 0;font-size: 20px;clear: both;letter-spacing: -1px;}
h4, h4 a {padding: 0;margin: 0;font-size: 15px;clear: both;}
#page-wrap {padding: 10px 0;}
#page {width: 980px;margin: 0 auto;}
body.layout-2cl #page, body.layout-2cr #page {width: 780px;}
#header {display: block;overflow: hidden;max-width: 100%;z-index: 500;}
#header .description {display: block;margin-left: 140px;}
.header-info {float: left;display: inline-block;padding: 10px;}
#menubar-wrapper {width: 100%;clear: both;display: block;margin: 0 auto;text-transform: uppercase;line-height: 25px;}
.menunav {float: right;text-align: center;}
.menunav a:link, .menunav a:visited {color: #fff;}
.menunav a:hover {color: #fcff00;}
.menunav-search {float: left;height: 22px;margin-right: 3px;}
.menunav-search .s-search {height: 15px;}
.menunav-search button {height: 21px;}
.menunav-rss {line-height: 25px;padding: 0 4px;float: left;display: inline-block;overflow: hidden;color: #fff;margin: 0 3px;}
.menunav-rss:hover {background: #414141;color: #fff;}
.menu {float: left;}
.menu ul, .footmenu ul {z-index: 100;margin: 0;padding: 0;list-style-type: none;}
.menu ul li, .footmenu ul li {position: relative;display: inline;float: left;}
.menu ul li a, .footmenu ul li a {line-height: 25px;display: block;padding: 0 7px;text-decoration: none;}
.menu ul li ul li a {text-align: left;background: #555;}
* html .menu ul li a {display: inline-block;}
.menu ul li a:link, .menu ul li a:visited, .menunav a:link, .menunav a:visited {color: #fff;}
.menu ul li ul li a:link, .menu ul li ul li a:visited {color: #fff;font-size: 12px;}
.menu ul li a.selected {background: #414141;color: #fff;}
.menu ul li a:hover {color: #fff;background: #414141;}
.menu ul li ul {position: absolute;left: 0;display: none;visibility: hidden;}
.menu ul li ul li {display: list-item;float: none;}
.menu ul li ul li ul {top: 0;}
.menu ul li ul li a {font: normal 13px Verdana;width: 160px;padding: 5px;margin: 0;}
* html .menu, * html .footmenu {height: 1%;}
.menubar-arrow {position: absolute;margin-left: 2px;font-size: 11px;}
.menubar-down-arrow {}
.menubar-right-arrow {}
#content-wrapper {border: solid 1px transparent;}
#subcontent-wrapper {padding: 2px 0;overflow: hidden;}
#content-column {float: left;width: 548px;margin: 0 2px;}
body.layout-2clw #content-column, body.layout-2cl #content-column, body.layout-3cl #content-column {float: right;}
#content {overflow: hidden;}
body.layout-2cl #content-column, body.layout-2cr #content-column {width: 558px;}
body.layout-2clw #content-column, body.layout-2crw #content-column {width: 762px;}
body.layout-3clgn #content-column, body.layout-3crgn #content-column {width: 762px;}
body.layout-3clgn #content {width: 538px;float: left;}
body.layout-3crgn #content {width: 538px;float: right;}
body.wide #content, body.wide #content-column {width: 100%;}
body.wide #content-column, body.signup #content-column {width: auto !important;float: none !important;}
.uentry, #comment-wrapper, #wp-paginav, #pagenav {border: solid 1px Transparent;}
.uentry {margin-bottom: 10px;}
.sticky {}
.entry {line-height: 18px;padding: 10px;}
.facebook-like {display: block;position: static;}
.post-cat, .post-author {text-transform: capitalize;}
.post-extras {clear: both;padding: 3px 10px;}
a.post-edit-link {padding: 5px;text-align: right;}
.post-image img {max-width: 100%;}
.post-content .post-image {float: left;display: inline-block;padding: 3px 3px 0;margin: 4px;}
.post-content .post-image img {width: 200px;height: auto;}
.post-info {padding: 5px;font-size: 12px;}
.post-text {overflow: hidden;display: block;}
.post-author-gravatar {display: inline-block;width: 82px;float: right;margin: 3px;}
.post-mood {float: left;margin-right: 2px;}
.post-calendar-date {color: #777;font-family: "Georgia",serif;font-size: 15px;font-weight: bold;float: left;margin-right: 3px;}
.post-calendar-date .calendar-date {height: 50px;width: 45px;background: url("images/calendar.png") center no-repeat;font-family: "Georgia",serif;font-size: 22px;font-style: normal;color: #000;text-align: center;line-height: 100%;padding: 0 2px 0 0;}
.post-calendar-date .calendar-date span {height: 16px;padding: 1px 0 4px 0;display: block;font-family: "Verdana",sans-serif;font-size: 11px;font-style: normal;font-weight: normal;color: #fff;text-align: center;}
.postdate {font-size: 11px;}
.more-link {border-top: 1px dashed #ccc;font-style: italic;display: block;clear: both;}
.post-tags, .cast-tags {font-size: 12px;}
.linkpages {}
#comment-wrapper {padding: 10px;}
.comment-link {font-weight: bold;text-align: right;font-size: 11px;padding: 2px;}
.comment {display: block;margin-top: 20px;padding: 2px;}
.comment .comment {margin: 10px 0 0 70px;}
.comment .comment .comment {margin-left: 20px;}
.bypostauthor {}
.comment-avatar {width: 64px;height: 64px;display: inline-block;float: left;margin-right: 10px;overflow: hidden;}
.comment-content {margin-left: 68px;}
.comment-author cite {font-weight: bold;font-style: normal;font-size: 16px;}
.comment .comment .comment-author cite {font-size: 14px;}
.comment-meta-data {font-size: 11px;}
.comment .comment .comment-permalink {display: none;}
.comment-moderated {font-style: italic;font-size: 15px;}
.comment-text {padding: 5px;font-size: 12px;}
.comment-text p {padding: 5px 5px;margin: 0;}
.comment-note {width: 380px;text-align: left;display: inline-block;font-size: 11px;}
#respond .form-submit {display: inline-block;margin-right: 20px;}
.comment-meta {display: inline;border-left: 1px solid #000;}
.commentsrsslink {font-size: 11px;float: right;}
#author, #email, #url {width: 50%;}
.comment-submit, .post-url-back {float: right;}
.commentlist ul {padding: 0;margin: 0;list-style: none;}
ol.commentlist {margin: 0;padding: 5px 0;list-style: none;}
ol.commentlist p {margin-top: 3px;}
ul.children {margin: 0;padding: 0;list-style: none;}
#respond {padding: 0;}
.nocomments, .closed-comments {text-align: center;}
#cancel-comment-reply-link {font-size: 14px;}
#pingtrackback-wrap {margin: 10px 20px 0;}
#pingtrackback {font-size: 16px;}
.pingback .comment-content, .trackback .comment-content {margin-left: 0;}
.trackback .comment-author cite, .pingback .comment-author cite {font-weight: bold;font-style: normal;font-size: 13px;}
textarea#comment {width: 90%;height: 80px;}
#comment, #author, #email, #url, .comment-textarea, .comicpress_control_panel_widget #user_login, .comicpress_control_panel_widget #user_pass {padding: 2px;color: #000;font-family: "Verdana",sans-serif;font-size: 12px;background: #ccc;border: 1px solid #999;-moz-border-radius: 6px;-khtml-border-radius: 6px;-webkit-border-radius: 6px;border-radius: 6px;}
#comment-textarea:focus, #comment:hover, #author:hover, #email:hover, #url:hover, #comment:focus, #author:focus, #email:focus, #url:focus, .comicpress_control_panel_widget #user_login:focus, .comicpress_control_panel_widget #user_pass:focus {background: #fff;}
.pagenav, .commentnav {height: 25px;font-weight: bold;line-height: 25px;padding: 0 5px 0 5px;margin-top: 5px;clear: both;}
.pagenav-left, .commentnav-left {float: left;}
.pagenav-right, .commentnav-right {float: right;}
.nav a, .pagenav a, .nav-blog a {display: block;float: left;}
#sidebar-left, #sidebar-right {padding: 2px;margin: 0px 2px;}
#sidebar-left {float: left;width: 204px;}
#sidebar-right {float: right;width: 204px;}
body.layout-3cr #sidebar-right {}
body.layout-3cl #sidebar-right {float: left;}
.sidebar-basic ul, .sidebar-basic li {margin: 0;padding: 0;list-style: none;}
#sidebar-header {float: right;display: inline-block;margin: 10px 10px 0 0;}
#sidebar-header .sidebar .widget {background: none;background-color: Transparent;border: 0;}
#sidebar-right .sidebar, #sidebar-left .sidebar {font-size: 12px;overflow: hidden;}
h2.widget-title, h2.widget-title a {display: block;font-size: 16px;margin: 0;padding: 0;}
.sidebar ul {margin: 0;padding: 0;list-style: none;}
.sidebar ul li {margin: 0 0 0 10px;padding: 0;}
.sidebar .widget {margin-bottom: 10px;}
.sidebar .widget .post-extras, .sidebar .widget .entry {padding: 3px;}
.sidebar-no-widgets {color: #000;margin: 0 auto 10px;padding: 5px;border: dotted 1px #aaa;background: #ccc;-moz-border-radius: 6px;-khtml-border-radius: 6px;-webkit-border-radius: 6px;border-radius: 6px;}
.classic-bookmark {margin: 0 auto;width: 185px;}
#footer {}
#footer-menubar-wrapper {clear: both;border-collapse: collapse;text-align: center;width: 100%;}
.footmenu .menu {display: inline-block;text-transform: uppercase;float: none;}
#footer-sidebar-wrapper {display: table;table-layout: fixed;}
#sidebar-footer-left, #sidebar-footer, #sidebar-footer-right {text-align: center;display: table-cell;vertical-align: top;width: 326px;padding: 2px;}
body.layout-2cl #sidebar-footer-left, body.layout-2cl #sidebar-footer, body.layout-2cl #sidebar-footer-right {width: 260px;}
#sidebar-footer-left .widget, #sidebar-footer .widget, #sidebar-footer-right .widget {text-align: left;margin: 0 auto;padding: 2px 10px;}
.copyright-info {clear: both;text-align: center;margin-right: 20px;font-size: 11px;}
.copyright-pipe {padding: 0 2px;}
#wp-calendar-wrap {margin: 0px auto;width: 180px;padding: 5px;}
#wp-calendar {width: 165px;margin: 0 auto;}
.wp-calendar-thumb {width: 178px;height: 130px;margin: 0 auto;}
#wp-calendar th {font-size: 11px;font-weight: normal;text-align: center;}
#wp-calendar caption {font-family: "Georgia",sans-serif;font-size: 18px;letter-spacing: -1px;font-variant: small-caps;}
#wp-calendar td {min-width: 20px;padding: 0;text-align: center;border: 1px solid #000;}
#wp-calendar a {display: block;text-decoration: none;font-weight: bold;color: #b00;}
#wp-calendar a:hover {color: #fff;background: #000;}
table#wp-calendar {border: none;background: transparent;}
table#wp-calendar td {border-color: #999;}
.wp-calendar-download {width: 166px;margin: 0 auto;overflow: hidden;font-size: 10px;text-align: right;color: #777;background: #222;}
.wp-calendar-download-links a {padding: 0 3px;font-weight: bold;color: #fff;background: #000;border-left: 1px solid #777;}
.wp-calendar-download-links a:hover {background: #800;}
.archivecomicthumbwrap {display: inline-block;float: left;width: 120px;margin: 5px 3px;height: 200px;overflow: hidden;}
.archivecomicthumbdate {text-align: center;}
.archivecomicframe {text-align: center;}
.archivecomicframe img {width: 120px;height: auto;max-height: 200px;}
.s-search {height: 16px;width: 140px;margin: 0 3px;float: left;}
.searchform button {float: left;}
.archiveresults, .searchresults {padding: 0 0 20px 5px;font-style: italic;}
.gallery-image {max-width: 520px;overflow: hidden;text-align: center;margin: 10px auto;}
.gallery-caption {font-size: 11px;text-align: center;}
.gallery-caption p {width: 510px;padding: 5px;margin: 0;}
.gallery-content {padding: 20px;}
.imagenav-wrap {width: 500px;margin: 5px auto;}
.imagenav-left, .imagenav-right {display: inline-block;display: inline-block;width: 77px;height: 77px;float: left;overflow: hidden;}
.imagenav-right {float: right;}
.imagenav-center {width: 334px;height: 65px;margin: 0 auto;display: inline-block;padding: 10px 5px 0 5px;color: #000;text-align: center;overflow: hidden;}
.imagetitle {color: #000;font-size: 18px;}
.imagenav-bg {width: 77px;height: 77px;position: absolute;z-index: 0;overflow: hidden;}
.imagenav-bg img {width: 75px;height: 75px;padding: 1px;}
.imagenav-arrow {width: 77px;height: 67px;position: absolute;z-index: 1;color: #fff;font-size: 80px;font-weight: bold;line-height: 67px;text-align: center;float: left;}
.imagenav-link {width: 77px;height: 77px;position: absolute;z-index: 2;float: left;overflow: hidden;}
.imagenav-link img {width: 75px;height: 75px;padding: 1px;}
#gallery-1 .attachment-thumbnail {border: none;}
#wp-paginav {text-align: left;}
#paginav {padding: 0 5px;margin: 0;list-style: none;float: left;line-height: 25px;}
#pagenav {padding: 3px 5px 2px;}
#paginav .paginav-pages {padding-right: 10px;}
#paginav a {padding: 0px 10px;display: block;}
#paginav ul {margin: 0;padding: 0;list-style: none;}
#paginav li {float: left;}
#paginav .paginav-next, #paginav .paginav-previous {font-size: 18px;line-height: 22px;}
#paginav .paginav-current, #paginav .current {padding: 0px 7px;font-weight: bold;}
.pagejumper-wrap {line-height: 25px;float: right;margin-right: 10px;}
.blognav {width: 80%;padding: 3px 12px;margin: 0 auto;}
.blognav-previous {float: left;}
.blognav-next {float: right;}
.nav {float: right;font-size: 12px;font-weight: bold;padding: 5px 0;}
.nav-first {float: left;}
.nav-previous {float: left;}
.nav-previous a {padding-left: 10px;}
.nav-next {float: left;}
.nav-next a {padding-left: 10px;}
.nav-last {float: left;}
.nav-last a {padding-left: 10px;}
.pagenav, .commentnav {height: 25px;color: #000;font-weight: bold;line-height: 25px;padding: 0 5px 0 5px;margin-top: 5px;clear: both;}
.pagenav-left, .commentnav-left {float: left;}
.pagenav-right, .commentnav-right {float: right;}
.nav a, .pagenav a, .nav-blog a {display: block;float: left;}
.author-archive-date {text-align: right;width: 140px;margin-right: 20px;display: inline-block;}
.archive-date {text-align: right;padding: 0 5px 0 0;font-size: 12px;white-space: nowrap;}
.archive-title {padding: 2px 5px;border-left: 1px dashed #aaa;}
.month-table {border-collapse: collapse;margin: 10px 0 20px 0;}
#linkspage, #linkspage ul, #linkspage li, #archivepage, #archivepage url, #archivepage li {list-style: none;}
#linkspage h2 {margin-top: 20px;}
#userpage {width: 100%;padding: 5px;}
.userpage-avatar {float: left;width: 64px;height: 64px;}
.userpage-info {margin-left: 10px;float: left;}
.userpage-desc {width: 400px;padding: 5px;margin-top: 30px;border: 1px dotted #efefef;}
.userpage-posts {margin-top: 20px;padding: 20px;}
.userpage-posts ol {padding: 0;}
.userpage-posts li {list-style: none;margin: 0;padding: 0;}
.imagenav-link img {-moz-opacity: .6;opacity: .6;-khtml-opacity: .6;-webkit-opacity: .6;}
.imagenav-link img:hover {-moz-opacity: .1;opacity: .1;-khtml-opacity: .1;-webkit-opacity: .1;}
#comment, #author, #email, #url, .s-search, .comicpress_control_panel_widget input {padding: 2px;color: #000;font-family: "Verdana",sans-serif;font-size: 12px;background: #eee;border: 1px solid #888;-moz-border-radius: 6px;-khtml-border-radius: 6px;-webkit-border-radius: 6px;border-radius: 6px;}
#comment:focus, #comment:hover, #author:hover, #email:hover, #url:hover, #author:focus, #email:focus, #url:focus, .comicpress_control_panel_widget #sname:focus, .comicpress_control_panel_widget #sname:hover, .comicpress_control_panel_widget #spassword:focus, .comicpress_control_panel_widget #spassword:hover, .s-search:focus {background: #fff;}
.searchform {margin-top: 2px;margin-left: 2px;}
.comicpress_control_panel_widget #user_login, .comicpress_control_panel_widget #user_pass {width: 160px;}
#submit, .searchform button, #comic button, .comicpress_control_panel_widget .button-primary {background: #ccc;background: -moz-linear-gradient(100% 100% 90deg,#aaa,#ccc,#ddd 100%);background: -o-linear-gradient(#1e1e1e,#2c2c2c);color: #000;-moz-border-radius: 6px;-khtml-border-radius: 6px;-webkit-border-radius: 6px;border-radius: 6px;background-image: -webkit-gradient(linear,left top,left bottom,from(rgba(255,255,255,1)),to(rgba(170,170,170,3)));}
.ceo_comic_archive_dropdown_widget select, .comicpress_archive_dropdown_widget select, .comic-nav-container select {display: block;margin: 0 auto;width: 180px;-moz-border-radius: 10px 0 0 10px;-khtml-border-radius: 10px 0 0 10px;-webkit-border-radius: 10px 0 0 10px;border-radius: 10px 0 0 10px;padding-right: 0;background: -moz-linear-gradient(100% 100% 90deg,#bbb,#ddd,#fff 100%);background: -o-linear-gradient(#1e1e1e,#2c2c2c);background-image: -webkit-gradient(linear,left top,left bottom,from(rgba(255,255,255,1)),to(rgba(170,170,170,3)));}
.ceo_comic_archive_dropdown_widget option, .comicpress_archive_dropdown_widget option, .comic-nav-container option {background: #ddd;color: #000;}
.commentsrsslink {padding: 3px 5px;}
.widget-content option {background: #ddd;}
#submit {font-weight: 700;}
#submit:hover, .searchform button:hover {color: #f00;}
.searchform {float: left;}
.ie .searchform button, .ie #submit {display: inline-block;float: left;background: #ccc;color: #000;line-height: 18px;font-size: 16px;border: solid 1px #888;}
.chrome .searchform button {line-height: 16px;margin-top: 0;}
.widget_rss a.rsswidget {display: inline-block;}
.widget_rss ul {clear: both;}
#page-foot p {color: #fff;text-align: center;}
#default-nav-wrapper, #casts-nav-wrapper {width: 100%;}
.default-nav, .casts-nav {margin: 0 auto;width: 260px;}
.default-nav-base, .casts-nav-base {display: inline-block;padding: 0 10px;}
.casts-nav-first, .casts-nav-prev, .default-nav-first, .default-nav-prev {float: left;}
.casts-nav-next, .casts-nav-last, .default-nav-next, .default-nav-last {float: right;}
.menunav-social-wrapper {float: right;display: inline-block;}
.menunav-social {text-indent: -9999px;display: inline-block;float: left;height: 25px;width: 25px;padding: 0;margin: 0;}
.menunav-twitter {background: url("images/icons/twitter.png") no-repeat;}
.menunav-rss2 {background: url("images/icons/rss.png") no-repeat;margin-right: 3px;}
.menunav-facebook {background: url("images/icons/facebook.png") no-repeat;}
.menunav-googleplus {background: url("images/icons/googleplus.png") no-repeat;}
.menunav-linkedin {background: url("images/icons/linkedin.png") no-repeat;}
.menunav-pinterest {background: url("images/icons/pinterest.png") no-repeat;}
.menunav-youtube {background: url("images/icons/youtube.png") no-repeat;}
.menunav-flickr {background: url("images/icons/flickr.png") no-repeat;}
.menunav-tumblr {background: url("images/icons/tumblr.png") no-repeat;}
.menunav-deviantart {background: url("images/icons/deviantart.png") no-repeat;}
.menunav-myspace {background: url("images/icons/myspace.png") no-repeat;}
.menunav-email {background: url("images/icons/email.png") no-repeat;}
.menunav-social:hover {background-position: 0 -25px;}
.clear {clear: both;}
.clear-margins {clear: both;height: 0;line-height: 0;font-size: 0;}
.breadcrumbs {padding: 3px 0 3px 20px;}
.mininav-prev a, .mininav-next a {color: #fff;}
.mininav-prev a:hover, .mininav-next a:hover {color: #f00;}
.sticky-image {text-indent: -9999px;width: 16px;height: 16px;background: url("images/pushpin-small.png") top center no-repeat;display: inline-block;float: left;margin-top: 20px;}
.infinite-scroll #navigation, .infinite-scroll #wp-paginav, .infinite-scroll #pagenav {display: none;}
.infinity-end.neverending #footer {display: block;}
.syntaxhighlighter {font-size: 11px !important;}
body.rounded-posts .uentry, body.rounded-posts #comment-wrapper, body.rounded-posts #wp-paginav, body.rounded-posts #pagenav {-moz-border-radius: 10px;-khtml-border-radius: 10px;-webkit-border-radius: 10px;border-radius: 10px;-moz-box-shadow: inset 1px 2px 2px #000;-webkit-box-shadow: inset 1px 2px 2px #000;-khtml-box-shadow: inset 1px 2px 2px #000;box-shadow: inset 1px 2px 2px #000;}
body.scheme-boxed #page {border: solid 1px #000;-moz-box-shadow: 1px 2px 10px #000;-webkit-box-shadow: 1px 2px 10px #000;-khtml-box-shadow: 1px 2px 10px #000;box-shadow: 1px 2px 10px #000;}
body.scheme-sandy #page {width: auto;background-color: Transparent !important;}
body.scheme-sandy h1 a, body.scheme-boxed h1 a {text-shadow: 1px 2px 2px #777;}
body.scheme-sandy #header, body.scheme-sandy #menubar-wrapper, body.scheme-sandy #breadcrumb-wrapper, body.scheme-sandy #subcontent-wrapper, body.scheme-sandy #footer {width: 980px;margin: 0 auto;}
body.layout-2cl.scheme-sandy #header, body.layout-2cl.scheme-sandy #menubar-wrapper, body.layout-2cl.scheme-sandy #breadcrumb-wrapper, body.layout-2cl.scheme-sandy #subcontent-wrapper, body.layout-2cl.scheme-sandy #footer, body.layout-2cr.scheme-sandy #header, body.layout-2cr.scheme-sandy #menubar-wrapper, body.layout-2cr.scheme-sandy #breadcrumb-wrapper, body.layout-2cr.scheme-sandy #subcontent-wrapper, body.layout-2cr.scheme-sandy #footer {width: 780px;}
body.scheme-sandy #breadcrumb-wrapper {-moz-box-shadow: 1px 2px 10px #000;-webkit-box-shadow: 1px 2px 10px #000;-khtml-box-shadow: 1px 2px 10px #000;box-shadow: 1px 2px 10px #000;}
body.scheme-sandy #comic-wrap {width: 1020px;margin: 0 auto;margin-bottom: -5px;position: relative;border: solid 1px #000;-moz-box-shadow: 1px 2px 10px #000;-webkit-box-shadow: 1px 2px 10px #000;-khtml-box-shadow: 1px 2px 10px #000;box-shadow: 1px 2px 10px #000;-moz-border-radius: 12px;-khtml-border-radius: 12px;-webkit-border-radius: 12px;border-radius: 12px;}
body.scheme-sandy.cnc #comic-wrap {width: auto;margin-bottom: 0;}
body.scheme-sandy.layout-2cl #comic-wrap, body.scheme-sandy.layout-2cr #comic-wrap {width: 840px;}
body.scheme-sandy #subcontent-wrapper {padding-top: 5px;-moz-box-shadow: 1px 2px 10px #000;-webkit-box-shadow: 1px 2px 10px #000;-khtml-box-shadow: 1px 2px 10px #000;box-shadow: 1px 2px 10px #000;}
body.scheme-sandy.cnc #subcontent-wrapper {padding-top: 2px;}
body.scheme-sandy #footer {margin-top: 10px;-moz-box-shadow: 1px 2px 10px #000;-webkit-box-shadow: 1px 2px 10px #000;-khtml-box-shadow: 1px 2px 10px #000;box-shadow: 1px 2px 10px #000;}
body.scheme-mecha {background-color: #222;}
body.scheme-mecha .description {color: #fff;}
body.scheme-mecha #page-wrap {width: 100%;background: url("images/background-overlay.png") top center repeat-x;}
body.scheme-mecha #menubar-wrapper {margin: 1px 0 5px auto;padding: 2px 0px 5px 0px;-moz-border-radius: 6px;-khtml-border-radius: 6px;-webkit-border-radius: 6px;border-radius: 6px;text-shadow: 0 -1px 1px #111;-moz-box-shadow: 1px 2px 10px #000;-webkit-box-shadow: 1px 2px 10px #000;-khtml-box-shadow: 1px 2px 10px #000;box-shadow: 1px 2px 10px #000;background: #111;background: -moz-linear-gradient(100% 100% 90deg,#0b0b0b,#333,#444 100%);background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#444),color-stop(100%,#0b0b0b));background: -webkit-linear-gradient(linear,left top,left bottom,from(#444),to(#0b0b0b));background: -o-linear-gradient(#444,#0b0b0b);background: -ms-linear-gradient(#444,#0b0b0b);}
body.scheme-mecha #content-wrapper {background: #111 url("images/background-lines.png") repeat;-moz-border-radius: 10px;-khtml-border-radius: 10px;-webkit-border-radius: 10px;border-radius: 10px;-moz-box-shadow: 1px 2px 10px #000;-webkit-box-shadow: 1px 2px 10px #000;-khtml-box-shadow: 1px 2px 10px #000;box-shadow: 1px 2px 10px #000;}
body.scheme-mecha #submit, body.scheme-mecha .post-info, body.scheme-mecha .uentry, body.scheme-mecha #wp-paginav, body.scheme-mecha h2.widget-title, body.scheme-mecha #comment-wrapper, body.scheme-mecha .blognav, body.scheme-mecha .default-nav, body.scheme-mecha .submit, body.scheme-mecha .feature, body.scheme-mecha .related-comics {border-color: #000;background: #eee;}
body.scheme-mecha #submit, body.scheme-mecha #wp-paginav, body.scheme-mecha h2.widget-title, body.scheme-mecha #comment-wrapper, body.scheme-mecha .blognav, body.scheme-mecha .default-nav, body.scheme-mecha .submit, body.scheme-mecha .feature, body.scheme-mecha .related-comics {padding: 2px 5px;margin-bottom: 2px;}
body.scheme-mecha #submit, body.scheme-mecha .post-info, body.scheme-mecha .uentry, body.scheme-mecha .type-attachment, body.scheme-mecha #wp-paginav, body.scheme-mecha .sidebar h2, body.scheme-mecha #comment-wrapper, body.scheme-mecha .blognav, body.scheme-mecha .default-nav, body.scheme-mecha .submit, body.scheme-mecha .feature, body.scheme-mecha .related-comics {-moz-border-radius: 10px;-khtml-border-radius: 10px;-webkit-border-radius: 10px;border-radius: 10px;background: #eee;background: -moz-linear-gradient(100% 100% 90deg,#aaa,#ccc,#eee 100%);background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#eee),color-stop(100%,#aaa));background: -webkit-linear-gradient(linear,left top,left bottom,from(#aaa),to(#eee));background: -o-linear-gradient(#eee,#aaa);background: -ms-linear-gradient(#eee,#aaa);}
body.scheme-mecha .post-info {padding: 5px 5px 2px 5px;-moz-border-radius: 10px 10px 0 0;-khtml-border-radius: 10px 10px 0 0;-webkit-border-radius: 10px 10px 0 0;border-radius: 10px 10px 0 0;border-bottom: solid 1px #888;}
body.scheme-mecha .blognav {margin-bottom: 5px;}
body.scheme-mecha .menu a, body.scheme-mecha .menunav a, body.scheme-mecha h2.page-title, body.scheme-mecha h2.post-title {text-shadow: 1px 1px 1px #000;-moz-text-shadow: 1px 1px 1px #000;-khtml-text-shadow: 1px 1px 1px #000;-webkit-text-shadow: 1px 1px 1px #000;}
body.scheme-mecha #wp-calendar-wrap {background: #333;background: -o-linear-gradient(#000,#444);background: -moz-radial-gradient(100% 100%,farthest-side,#333,#000);background: -webkit-gradient(radial,100% 100%,0,50% 50%,350,from(#333),to(#000));-moz-border-radius: 10px;-khtml-border-radius: 10px;-webkit-border-radius: 10px;border-radius: 10px;border: solid 1px #111;}
body.scheme-mecha #footer-sidebar-wrapper {margin-top: 10px;}
body.scheme-mecha .menunav-rss:hover, body.scheme-mecha .menu ul li a:hover, body.scheme-mecha .menu ul li a.selected {color: #fcff00;background: #303030;background: -moz-linear-gradient(100% 100% 90deg,#303030,#444,#000 100%);background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#000),color-stop(100%,#303030));background: -webkit-linear-gradient(linear,left top,left bottom,from(#000),to(#303030));background: -o-linear-gradient(#000,#303030);background: -ms-linear-gradient(#000,#303030);-moz-border-radius: 10px;-khtml-border-radius: 10px;-webkit-border-radius: 10px;border-radius: 10px;}
body.scheme-mecha .menu ul li ul li a:hover, body.scheme-mecha .menu ul li ul li a.selected {-moz-border-radius: 0;-khtml-border-radius: 0;-webkit-border-radius: 0;border-radius: 0;background: #111;}
body.scheme-mecha .menu .current_page_item > a {font-weight: 700;}
body.scheme-mecha .menu-item-home {margin-left: 5px;}
body.scheme-mecha .menu ul li a:hover, body.scheme-mecha .menu ul li ul li a:hover {color: yellow;}
body.scheme-mecha .copyright-info {color: #ccc;}
body.scheme-mecha .copyright-info a:link, body.scheme-mecha .copyright-info a:visited {color: #a0fa0f;}
body.scheme-mecha .copyright-info a:hover {color: #f00;}
body.scheme-mecha #sidebar-left, body.scheme-mecha #sidebar-right, body.scheme-mecha #footer-sidebar-wrapper {color: #fff;}
body.scheme-mecha h2.widget-title {color: #000;}
body.scheme-mecha #sidebar-left a:link, body.scheme-mecha #sidebar-right a:link, body.scheme-mecha #footer-sidebar-wrapper a:link, body.scheme-mecha .footmenu a:link {color: Yellow;}
body.scheme-mecha #sidebar-left a:visited, body.scheme-mecha #sidebar-right a:visited, body.scheme-mecha #footer-sidebar-wrapper a:visited, body.scheme-mecha .footmenu a:visited {color: Yellow;}
body.scheme-mecha #sidebar-left a:hover, body.scheme-mecha #sidebar-right a:hover, body.scheme-mecha #footer-sidebar-wrapper a:hover, body.scheme-mecha .footmenu a:hover {color: #f00;}
body.scheme-mecha .archiveresults, body.scheme-mecha .searchresults, body.scheme-mecha.archive h2.page-title, body.scheme-mecha.search h2.page-title {color: #fff;}
body.scheme-ceasel {background: #ccc url("images/noise.jpg") repeat;font-family: "Trebuchet MS",Helvetica,sans-serif;font-size: 14px;}
body.scheme-ceasel h1, body.scheme-ceasel h1 a, body.scheme-ceasel h2, body.scheme-ceasel h2 a, body.scheme-ceasel h3, body.scheme-ceasel h3 a, body.scheme-ceasel h4, body.scheme-ceasel h4 a {letter-spacing: 0;}
body.scheme-ceasel #header h1 {text-shadow: 1px 1px 1px #000;-moz-text-shadow: 1px 1px 1px #000;-khtml-text-shadow: 1px 1px 1px #000;-webkit-text-shadow: 1px 1px 1px #000;}
body.scheme-ceasel #menubar-wrapper {margin: 5px auto;width: 98.2%;background: #5e5e5e;background: -moz-linear-gradient(top,#8a8a8a 0%,#707070 49%,#5e5e5e 51%,#777 100%);background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#8a8a8a),color-stop(49%,#707070),color-stop(51%,#5e5e5e),color-stop(100%,#777));background: -webkit-linear-gradient(top,#8a8a8a 0%,#707070 49%,#5e5e5e 51%,#777 100%);background: -o-linear-gradient(top,#8a8a8a 0%,#707070 49%,#5e5e5e 51%,#777 100%);background: -ms-linear-gradient(top,#8a8a8a 0%,#707070 49%,#5e5e5e 51%,#777 100%);-moz-border-radius: 4px;-khtml-border-radius: 4px;-webkit-border-radius: 4px;border-radius: 4px;color: #fff;text-decoration: none;text-shadow: -1px -1px 0 rgba(0,0,0,.15);overflow: visible;-moz-box-shadow: 1px 1px 3px rgba(0,0,0,.2),1px 1px 3px rgba(0,0,0,.2) inset;-webkit-box-shadow: 1px 1px 3px rgba(0,0,0,.2),1px 1px 3px rgba(0,0,0,.2) inset;box-shadow: 1px 1px 3px rgba(0,0,0,.2),1px 1px 3px rgba(0,0,0,.2) inset;-webkit-appearance: none;padding: 6px 5px 5px;border: solid 1px #666;}
body.scheme-ceasel .menunav {padding-top: 1px;}
body.scheme-ceasel.ie .menunav, body.scheme-ceasel.chrome .menunav {padding-top: 2px;}
body.scheme-ceasel .menu ul li a, body.scheme-ceasel .menunav-rss {font-size: 16px;text-shadow: 1px 1px 1px #000;-moz-text-shadow: 1px 1px 1px #000;-khtml-text-shadow: 1px 1px 1px #000;-webkit-text-shadow: 1px 1px 1px #000;}
body.scheme-ceasel #breadcrumb-wrapper, body.scheme-ceasel #wp-paginav, body.scheme-ceasel #pagenav {border: 1px solid #ccc;-moz-border-radius: 4px;-khtml-border-radius: 4px;-webkit-border-radius: 4px;border-radius: 4px;box-shadow: none;margin: 5px auto;background: #fff;background: -moz-linear-gradient(top,#fff 0%,#f9f9f9 75%,#f4f4f4 100%);background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#fff),color-stop(75%,#f9f9f9),color-stop(100%,#f4f4f4));background: -webkit-linear-gradient(top,#fff 0%,#f9f9f9 75%,#f4f4f4 100%);background: -o-linear-gradient(top,#fff 0%,#f9f9f9 75%,#f4f4f4 100%);background: -ms-linear-gradient(top,#fff 0%,#f9f9f9 75%,#f4f4f4 100%);}
body.scheme-ceasel #wp-paginav, body.scheme-ceasel #pagenav {padding: 0 5px;}
body.scheme-ceasel #content-wrapper {background: #fff;-moz-border-radius: 6px;-khtml-border-radius: 6px;-webkit-border-radius: 6px;border-radius: 6px;border: solid 1px #ccc;}
body.scheme-ceasel #content-wrapper, body.scheme-ceasel #menubar-wrapper {}
body.scheme-ceasel .sidebar .widget {border: 1px solid #ddd;margin: 10px 0;border-radius: 4px 4px 0 0;-moz-border-radius: 4px 4px 0 0;box-shadow: none;background: #fff;background: -moz-linear-gradient(top,#fff 0%,#f9f9f9 75%,#f4f4f4 100%);background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#fff),color-stop(75%,#f9f9f9),color-stop(100%,#f4f4f4));background: -webkit-linear-gradient(top,#fff 0%,#f9f9f9 75%,#f4f4f4 100%);background: -o-linear-gradient(top,#fff 0%,#f9f9f9 75%,#f4f4f4 100%);background: -ms-linear-gradient(top,#fff 0%,#f9f9f9 75%,#f4f4f4 100%);}
body.scheme-ceasel .uentry {margin-bottom: 30px;}
body.scheme-ceasel .uentry {-moz-border-radius: 4px;-khtml-border-radius: 4px;-webkit-border-radius: 4px;border-radius: 4px;background: #fff url("images/post-bottom.jpg") bottom left repeat-x;}
body.scheme-ceasel .sidebar h2 {padding: 2px 6px;-moz-border-radius: 4px 4px 0 0;-khtml-border-radius: 4px 4px 0 0;-webkit-border-radius: 4px 4px 0 0;border-radius: 4px 4px 0 0;border-bottom: solid 1px #ccc;background: #f8f8f8;background: -moz-linear-gradient(top,#f8f8f8 0%,#ededed 40%,#ddd 100%);background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#f8f8f8),color-stop(40%,#ededed),color-stop(100%,#ddd));background: -webkit-linear-gradient(top,#f8f8f8 0%,#ededed 40%,#ddd 100%);background: -o-linear-gradient(top,#f8f8f8 0%,#ededed 40%,#ddd 100%);background: -ms-linear-gradient(top,#f8f8f8 0%,#ededed 40%,#ddd 100%);}
body.scheme-ceasel .post-text {background: #fafafa;-moz-border-radius: 0 0 4px 4px;-khtml-border-radius: 0 0 4px 4px;-webkit-border-radius: 0 0 4px 4px;border-radius: 0 0 4px 4px;}
body.scheme-ceasel .uentry h2, body.scheme-ceasel h2.page-title {background: #fff;border-bottom: solid 1px #ccc;padding: 2px;}
body.scheme-ceasel .post-extras {padding: 5px;}
body.scheme-ceasel .sidebar .widget ul, body.scheme-ceasel .comic-thumb {padding: 5px;}
body.scheme-ceasel .entry {padding: 10px;}
body.scheme-ceasel .entry h4 {margin: 10px 0 5px;}
body.scheme-ceasel #footer {text-align: left;}
body.scheme-ceasel #page-foot {background: #111;}
body.scheme-ceasel #comment-wrapper {padding: 20px;}
body.scheme-ceasel .feature img {border: none;max-width: none;}
body.scheme-ceasel h2.slider-title a:hover {color: #f00;}
body.layout-2cr.scheme-ceasel #sidebar-footer {width: 920px;margin: 0 auto;display: block;}
body.scheme-ceasel  #sidebar-footer-left .widget, body.scheme-ceasel  #sidebar-footer .widget, body.scheme-ceasel  #sidebar-footer-right .widget {padding: 0;width: 100%;}
body.scheme-ceasel  .widget-content .tagcloud {padding: 5px;}
body.scheme-ceasel  .sidebar .widget_search, body.scheme-ceasel .sidebar .ceo_comic_archive_dropdown_widget {border: 0 !important;background: none;}
body.scheme-ceasel .sidebar .ceo_comic_archive_dropdown_widget h2.widget-title {display: none;}
body.scheme-high {color: #fff;background: #111 url("images/background-high-body.jpg") top center repeat;}
body.scheme-high #page {width: auto;}
body.scheme-high #header, body.scheme-high #menubar-wrapper, body.scheme-high #breadcrumb-wrapper, body.scheme-high #subcontent-wrapper, body.scheme-high #footer-sidebar-wrapper {width: 982px;margin: 0 auto;}
body.scheme-high #comic-wrap {width: 982px;margin: 2px auto 5px !important;padding: 5px;}
body.layout-2cl.scheme-high #header, body.layout-2cr.scheme-high #header, body.layout-2cl.scheme-high #menubar-wrapper, body.layout-2cr.scheme-high #menubar-wrapper, body.layout-2cl.scheme-high #breadcrumb-wrapper, body.layout-2cr.scheme-high #breadcrumb-wrapper, body.layout-2cl.scheme-high #subcontent-wrapper, body.layout-2cr.scheme-high #subcontent-wrapper, body.layout-2cl.scheme-high #footer-sidebar-wrapper, body.layout-2cr.scheme-high #footer-sidebar-wrapper, body.layout-2cl.scheme-high #comic-wrap, body.layout-2cr.scheme-high #comic-wrap {width: 782px;margin: 0 auto;}
body.scheme-high.cnc #comic-wrap {width: auto !important;}
body.scheme-high #page-wrap {background: url("images/background-high-page-wrap.jpg") top repeat-x;}
body.scheme-high a, body.scheme-high a:link, body.scheme-high a:visited, body.scheme-high #wp-calendar a {color: #f1a616;}
body.scheme-high a:hover, body.scheme-high #wp-calendar a:hover {color: #ffcf00;}
body.scheme-high h2.post-title a {color: #ffcf00;}
body.scheme-high h2.post-title a:hover {color: #fff;}
body.scheme-high #header {height: 130px !important;overflow: hidden;}
body.scheme-high #header h1 a, body.scheme-high #header .description {text-shadow: 2px 2px 1px #000;-moz-text-shadow: 2px 2px 1px #000;-khtml-text-shadow: 2px 2px 1px #000;-webkit-text-shadow: 2px 2px 1px #000;}
body.scheme-high .menu a, body.scheme-high .menunav a, body.scheme-high .comic-nav-base {text-shadow: 1px 1px 1px #333;-moz-text-shadow: 1px 1px 1px #333;-khtml-text-shadow: 1px 1px 1px #333;-webkit-text-shadow: 1px 1px 1px #333;}
body.scheme-high #menubar-wrapper {background-color: Transparent;margin-bottom: 10px !important;}
body.scheme-high .menu ul li a:link, body.scheme-high .menu ul li a:visited, body.scheme-high .menunav a:link, body.scheme-high .menunav a:visited {color: #000;}
body.scheme-high .menunav a:hover {color: #fff;background-color: Transparent;}
body.scheme-high .menunav-rss:hover, body.scheme-high .menu ul li a:hover, body.scheme-high .menu ul li a.selected, body.scheme-high .menu ul li ul li a:link, body.scheme-high .menu ul li ul li a:visited {color: #fcff00;background-color: #303030;-moz-border-radius: 10px;-khtml-border-radius: 10px;-webkit-border-radius: 10px;border-radius: 10px;}
body.scheme-high .menu ul li ul li a:hover {color: #fff;background: #111;}
body.scheme-high .uentry, body.scheme-high .sidebar h2, body.scheme-high #wp-calendar-wrap, body.scheme-high #wp-paginav, body.scheme-high #comment-wrapper, body.scheme-high #pagenav, body.scheme-high table#comic-nav-wrapper, body.scheme-high #comic-wrap {background: #000 url("images/background-high-post.jpg") repeat;margin-bottom: 10px;border: solid 1px #2d1f04;-moz-border-radius: 10px;-khtml-border-radius: 10px;-webkit-border-radius: 10px;border-radius: 10px;-moz-box-shadow: 1px 2px 3px #000;-webkit-box-shadow: 1px 2px 3px #000;-khtml-box-shadow: 1px 2px 3px #000;box-shadow: 1px 2px 3px #000;margin-right: 3px;}
body.scheme-high .post-info {background: #000;padding: 0 5px 5px 5px;padding: 3px 5px;border-bottom: solid 1px #2d1f04;-moz-border-radius: 10px 10px 0 0;-khtml-border-radius: 10px 10px 0 0;-webkit-border-radius: 10px 10px 0 0;border-radius: 10px 10px 0 0;}
body.scheme-high table#comic-nav-wrapper {background: #000 url("images/background-high-body.jpg") repeat;}
body.scheme-high .sidebar h2 {padding: 2px 8px 3px;font-weight: 400;letter-spacing: 0;}
body.scheme-high #blogheader {border-color: #2d1f04;width: 80%;-moz-box-shadow: 1px 2px 1px #000;-webkit-box-shadow: 1px 2px 1px #000;-khtml-box-shadow: 1px 2px 1px #000;box-shadow: 1px 2px 1px #000;}
body.scheme-high .post-image img {border: solid 1px #000;-moz-border-radius: 10px 10px 0 0;-khtml-border-radius: 10px 10px 0 0;-webkit-border-radius: 10px 10px 0 0;border-radius: 10px 10px 0 0;}